*** Keywords ***
Get True Money Check Approve
    [Arguments]    ${params_uri}=${EMPTY}
    Get Request    ${RPP_SESSION}    /crm-ms-mtransaction-api/v1/tmn/checkapprove    params=${params_uri}    headers=&{RPP_HEADER}